Update README.md

parent 0eacc4e6
......@@ -3,9 +3,9 @@
* `docker network create --subnet=172.16.0.0/24 blc-dev-env`
# Hyperledger-Fabric & Composer
# Hyperledger-Fabric & Hyperledger Composer (deprecated)
Go through the following tutorials to configure the Fabric&Composer environment and to build a demo Fabric network:
Go through the following tutorials to configure the Hyperledger Fabric & HyperledgerComposer environment and to build a demo Hyperledger Fabric network:
* https://hyperledger-fabric.readthedocs.io/en/latest/getting_started.html
* https://hyperledger.github.io/composer/latest/installing/installing-prereqs.html
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment